@import url(/font/YDS/stylesheet.css);

body a{
    outline-style:none !important;
}
label{
    font-weight: normal;
}
.page-header{
    text-align: center;
}
.page_php{
    background-color: paleturquoise;
    width: 100%;
}
.mytable thead{
    white-space: nowrap;
}
.mytable {
    border-collapse: separate;
}
.myform_group{
    background-color: #f1f1f1;
    padding:  10px;
}
.myform_group label{
    color: darkslategray;
}
.myform_control_text{
    width: 100%;
}
.myform_control_number{
    width: 80px;
}
.myform_control_color{
    width: 200px;
}
.myform_control_textarea{
}
.mybtn_grey{
    background-color: grey ;
    border-color: darkslategray ;
    margin-bottom: 10px;
}
.mynavbar_inverse{
    background-color: #5861ad;
}
.mynavbar_none{
    display: none;
}
#logos{
    position: relative; bottom: -50px;
    width: 100%;
    height: 50px;
    background-color: transparent;
    margin-left: 5%;
}
.logo{
    margin-right: 5%;
    height: 35px;
    margin-bottom: 10px;
}
.paypal_button{
    height: 30px;
}
.my_glyphicon{
    opacity: 0.6;
    width: 25px;
}
.my_glyphicon_dropdown{
    opacity: 0.8;
    width: 15px;
}
#menu_langadmin {
    margin-top: 10px;
    float: right; 
    font-size: 0.8em;
    z-index: 1500;
}
.menu_langue-accordeon{
    background-color: grey !important;
    border-radius: 3px;
}
.menu_langue-accordeon li a{
    padding-right: 0 !important;
}
.menu_langue-accordeon li li a{
    padding-right: 10px !important;
}

.card-header button, #f1 select{
    outline-style:none !important;
}
.entete{
    margin-left: auto;
    margin-right: auto;
    text-align:left;
    color: #5555aa; 
    font-style: italic;
}
.para{
    margin-left: auto;
    margin-right: auto;
    text-align:left;
    color: #555555; 
    font-style: normal;
    font-size: 90%;
    display: none;
}
#detail_ClientsForm{
    max-width: 800px;
    margin-bottom: 20px;
}

#detail_ClientsForm p{
    text-align: right;
    clear: both;
}
#detail_ClientsForm p span{
    float: left;
}
#detail_ClientsForm p kbd{
    background-color: transparent;
    color: #555555; 
}
#SmartForm_body{
    font-family: verblight, Times, serif;
    font-size: 0.8rem !important;
}

#SmartForm_header{
    font-size: 1.2rem;
    width: 100%;
    text-align: center;
    margin: auto;
    background-color: #707889; 
    position: fixed;
    top: 0;
    z-index: 100;
}
#SmartForm_header span{
    margin-right: 1em;
    color: #fff; 
}
#SmartForm_header i{
    color: lightgrey; 
    font-style: italic;
}
.layout-cards .layout-image {
    width: 50%;
    margin: auto;
    margin-top: 1rem;
}
#DBType, #DBType2{
    width: 100%;
}

#DBType select{
    background-color: #fff;
    outline-style:none !important;
}

#DBserverType, #DBserverType2{
    float: right;
    width: 60%;
    height: 40px;
    border: 1px solid #ced4da;
    border-radius: 5px;
}
/* errors */
.error {
    color: #8D0D19; 
    border: 2px solid #8D0D19;
    padding: 0.5em; 
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.error ul { 
    padding-left: 2em;
}
.error li{ 
    line-height: 1.3em;
    list-style: none;
}
.message{ 
    border: 2px solid #3c6081;
    color: #3c6081; 
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0.5em 0.5em ; 
    padding: 0.5em; 
}
.message, .error{
    margin: auto;
    margin-top: 1em; 
    width: 90%;
}
#page-cards img{
    height: 230px;
}
@media (min-width: 576px) { 
    #SmartForm_header{
        font-size: 2rem;
    }
}

@media screen and (min-width: 768px) {

    .myform_control_text{
        width: 60%;
        float: right;
    }
    .myform_control_number, .myform_control_color{
        float: right;
    }
    .mynavbar_none{
        display: inline-block;
    }
}
#moncercle{
    border-radius:50%;
    border:1px solid #333333; 
}

/********* début searcher.js **********/
.show_search {
    background-color:#aaaaf3;
    border-radius: 3px;
    padding-left: 3px;
    padding-right: 3px;
    box-shadow: 2px 2px rgba(100, 100, 250, .8);
    color: white;
}
#searcher { 
    position:fixed; 
    top:55px; 
    right:30px;
    max-width:200px;
    z-index:100;
}
#count_search_found{
    position: fixed; 
    top: 88px; 
    right: 50px; 
    width: 50px; 
    height: 20px; 
    border-radius: 3px;
    text-align: center;
    z-index:100;
    display: none;
}
/********* fin searcher.js **********/

/********* pagination **********/
#pagebrowser{
    width: 98%;
    margin: auto;
    position: relative; bottom: 5%;
}
.pagination {
    padding: 0;
    margin-top:  -20px !important;
}

.pagination li {
    list-style: none;
    text-align: center;
    display: inline-block;

}
.pagination li a {
    display: inline-block;
    text-decoration: none;
    color: black;
    font-weight: bold;
    height: 30px;
    min-width: 30px;
    border: 1px solid #ccc;
    background: #e2e2e2;
    line-height: 30px;
    padding: 5px;
}
.pagination li.active a {
    background: #aaaaff;
}
